uuid: cd725b18-9ec6-41c8-803d-a503c69cd7da
langcode: en
status: true
dependencies:
  module:
    - node
id: our_team
label: 'Our Team'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      staff: staff
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
